div.joomla p{margin:10px 0px 15px 0px; text-align: justify;}
div.joomla div.description{margin:10px 0px 10px 0px; 	overflow:hidden;}
div.joomla div.description img.left{margin-right:15px; float:left;}
div.joomla div.description img.right{margin-left:15px; float:right;}
div.joomla div.description p{margin-bottom:0;}
/* floats */
div.joomla .float-left{float:left; overflow:hidden;}
div.joomla .float-right{float:right; overflow:hidden;}
div.joomla .width25{width:24.999%;}
div.joomla .width33{width:33.333%;}
div.joomla .width50{width:49.999%;}
div.joomla .width100{width:100%;}

div.joomla div.headline{overflow:hidden;}
div.joomla span.icon{display:block; margin-top:10px; float:right;}
div.joomla div.multicolumns span.icon{margin-top:5px;}
div.joomla span.edit{margin-left:10px; float:left;}
div.joomla span.pdf{margin-right:5px;}
div.joomla span.print{margin-right:5px;}
div.joomla span.email{}
div.joomla span.printscreen{}
div.joomla p.iteminfo{margin:0px 0px 15px 0px;}
div.joomla p.articleinfo span.modified, div.joomla p.articleinfo span.author, div.joomla p.articleinfo span.created, div.joomla p.articleinfo span.url{display:block; 	font-size:95%;}
div.joomla p.articleinfo span.author{color:#969696;font-style:italic;}
div.joomla p.articleinfo span.created{font-weight:bold;}
/* sub seletors:search */
div.joomla div.search p.info{margin:0px; color:#969696; font-style:italic;}
div.joomla div.search span.highlight{background:#ffffaa;}
/* sub seletors:user */
div.joomla div.user label.label-left, div.joomla div.user span.label-left{display:block; width:130px; float:left;}
/* mod_newsflash */
div.module-newsflash{overflow:hidden;}
div.module-newsflash div.item{padding-bottom:15px; overflow:hidden;}
div.module-newsflash div.last{padding-bottom:0px;}
/* Joomla! system tooltips */ 
.tool-tip{float:left; background:#ffc; 	border:1px solid #D4D5AA; padding:5px; max-width:200px; color:#323232;}
.tool-title{padding:0; 	margin:0; font-size:100%; font-weight:bold; margin-top:-15px; padding-top:15px; padding-bottom:5px; background:url(../../system/images/selector-arrow.png) no-repeat;}
.tool-text{	font-size:100%; margin:0;}